/**
 * Menu
 */
.menu-toggle,
.search-opener,
.menu-text,
.top-socialz {
    display: none !important;
}

.mobile-search {
  display: none;
}

#p3_trending_bar {
	border-top: 0;
    display: block !important;
    opacity: 1;
    height: auto;
}

body .p-th {
    margin-top: 28px;
}

@media screen and (max-width:959px) {
    .search-opener,
    .menu-toggle,
    .menu-text,
    .top-socialz {
        display: block !important;
    }

    .search-opener {
        font-size: 18px;
        left: 19px;
        position: absolute;
        top: 10px;
    }

    .mobile-search {
        background: #fff;
        display: none;
        left: 0;
        padding: 25px 10px;
        position: fixed;
        top: 51px;
        width: 100%;
    }

    .mobile-search .relative {
        position: relative;
    }

    .mobile-search form {
        margin: 0 auto;
        max-width: 75%;
    }

    .mobile-search input[type='search'],
    .mobile-search input[type='text'],
    .mobile-search input[type='search']:focus,
    .mobile-search input[type='text']:focus {
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        border-color: #000;
        box-shadow: none;
        outline: 0;
    }

    .mobile-search .close-search {
        color: #000;
        font-size: 16px;
        position: absolute;
        right: 0;
        top: -20px;
    }

    body .p-th {
        padding-left: 100%;
        padding-right: 100%;
        margin-left: -100%;
        margin-right: -100%;
        padding-top: 100%;
        padding-bottom: 0;
        margin-top: 7px;
    }

    body .p-th__title {
        font-size: 33px !important;
    }

    body #p3_trending_bar .p3_trending_panel {
        margin-bottom: 30px;
        width: 100%;
    }
}

@media only screen and (min-width: 770px) {
  .admin-bar .mobile-search {
    top: 71px;
  }
}

@media only screen and (max-width: 1150px) and (min-width: 960px) {
  #menu-item-92 {
    display: none !important;
  }
}

/**
 * Sidebar
 */
.site-sidebar .widget.cd-signup {
    background-color: #000;
    max-width:302px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
}

.site-sidebar .cd-signup .form-title h3,
.site-sidebar .cd-signup .form-description {
    color:#fff;
    margin-bottom: 35px;
    margin-top: 0;
    text-transform: uppercase;
}

.site-sidebar .cd-signup .form-title h3 {
    font:700 20px Lato, sans-serif;
    letter-spacing: 0.09em;
    margin-bottom: 20px;
}

.site-sidebar .cd-signup .form-description {
    font:400 18px Lato, sans-serif;
    letter-spacing: 3.8px;
}

.site-sidebar .cd-signup .form-description:after {
    content:"";
    display: block;
    width: 100px;
    margin: 25px auto 0 auto;
    height: 3px;
    background-color: #fff;
}

.site-sidebar .cd-signup .input-holder {
    margin:0 auto 10px auto;
    max-width:235px;
}

.site-sidebar .cd-signup .input-holder input {
    text-align: center;
    font-size: 13px;
}

.site-sidebar .cd-signup .input-holder input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: uppercase;
  letter-spacing:3.35px;
}
.site-sidebar .cd-signup .input-holder input::-moz-placeholder { /* Firefox 19+ */
  text-transform: uppercase;
  letter-spacing:3.35px;
}
.site-sidebar .cd-signup .input-holder input:-ms-input-placeholder { /* IE 10+ */
  text-transform: uppercase;
  letter-spacing:3.35px;
}
.site-sidebar .cd-signup .input-holder input:-moz-placeholder { /* Firefox 18- */
  text-transform: uppercase;
  letter-spacing:3.35px;
}

.site-sidebar .cd-signup .mc_signup_submit {
    margin-top: 30px;
}

.site-sidebar .cd-signup .mc_signup_submit input {
    border:3px solid #fff;
    font:700 13px Lato, sans-serif;
    text-transform: uppercase;
    letter-spacing:3.5px;
}

.site-sidebar .cd-signup .response {
    padding-top: 20px;
}

#mce-thankyou {
    color:#4caf50;
}

#mce-responses {
    color:#f44336;
}


/**
 * Social Counters
 */
.social-counter {
    display: flex;
    font-size: 11px;
    padding-top: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #403e3e;
    padding-bottom: 16px;    
}

.social-counter__item {
    width: 16.6%;
    text-align: center;
}

@media screen and (max-width: 767px) {

    .social-counter {
        display: block;
    }

    .social-counter__item {
        margin: 10px 0;
        width: 100%;
    }

}